.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.456107,0.000000,0.000000,0.456107,0,0);-ms-transform:matrix(0.456107,0.000000,0.000000,0.456107,0,0);-webkit-transform:matrix(0.456107,0.000000,0.000000,0.456107,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:2.001301px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:37.948756px;}
.fc1{color:rgb(31,26,23);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:35.930000px;}
.fs0{font-size:37.926000px;}
.y2{bottom:37.400763px;}
.y1{bottom:38.312977px;}
.y0{bottom:39.225191px;}
.y4{bottom:71.152672px;}
.y7{bottom:75.556657px;}
.y8{bottom:75.632042px;}
.y6{bottom:238.773041px;}
.y5{bottom:261.384813px;}
.y3{bottom:1195.912214px;}
.he{height:26.157040px;}
.hd{height:27.610128px;}
.hb{height:59.293893px;}
.hc{height:1117.461832px;}
.h9{height:1170.370229px;}
.h6{height:1205.946565px;}
.h5{height:1206.858779px;}
.h7{height:1212.332061px;}
.h4{height:1213.244275px;}
.h2{height:1215.068702px;}
.h3{height:1215.980916px;}
.h8{height:1216.893130px;}
.ha{height:1218.717557px;}
.h1{height:1265.240458px;}
.h0{height:1344.603053px;}
.wc{width:774.469466px;}
.w2{width:775.381679px;}
.we{width:776.293893px;}
.wb{width:777.206107px;}
.w4{width:778.118321px;}
.wd{width:779.030534px;}
.w7{width:785.416031px;}
.w5{width:789.064885px;}
.w8{width:791.801527px;}
.w3{width:806.396947px;}
.wf{width:831.938931px;}
.wa{width:857.480916px;}
.w6{width:859.305344px;}
.w9{width:860.217557px;}
.w1{width:879.374046px;}
.w0{width:956.000000px;}
.x4{left:4.561069px;}
.x0{left:38.312977px;}
.x2{left:75.713740px;}
.x3{left:87.572519px;}
.x1{left:89.396947px;}
.x5{left:215.326776px;}
.x6{left:724.361930px;}
.x7{left:742.149378px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:1.462597pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:27.733819pt;}
.fs1{font-size:26.258466pt;}
.fs0{font-size:27.717188pt;}
.y2{bottom:27.333333pt;}
.y1{bottom:28.000000pt;}
.y0{bottom:28.666667pt;}
.y4{bottom:52.000000pt;}
.y7{bottom:55.218533pt;}
.y8{bottom:55.273626pt;}
.y6{bottom:174.500800pt;}
.y5{bottom:191.026000pt;}
.y3{bottom:874.000000pt;}
.he{height:19.116163pt;}
.hd{height:20.178113pt;}
.hb{height:43.333333pt;}
.hc{height:816.666667pt;}
.h9{height:855.333333pt;}
.h6{height:881.333333pt;}
.h5{height:882.000000pt;}
.h7{height:886.000000pt;}
.h4{height:886.666667pt;}
.h2{height:888.000000pt;}
.h3{height:888.666667pt;}
.h8{height:889.333333pt;}
.ha{height:890.666667pt;}
.h1{height:924.666667pt;}
.h0{height:982.666667pt;}
.wc{width:566.000000pt;}
.w2{width:566.666667pt;}
.we{width:567.333333pt;}
.wb{width:568.000000pt;}
.w4{width:568.666667pt;}
.wd{width:569.333333pt;}
.w7{width:574.000000pt;}
.w5{width:576.666667pt;}
.w8{width:578.666667pt;}
.w3{width:589.333333pt;}
.wf{width:608.000000pt;}
.wa{width:626.666667pt;}
.w6{width:628.000000pt;}
.w9{width:628.666667pt;}
.w1{width:642.666667pt;}
.w0{width:698.666667pt;}
.x4{left:3.333333pt;}
.x0{left:28.000000pt;}
.x2{left:55.333333pt;}
.x3{left:64.000000pt;}
.x1{left:65.333333pt;}
.x5{left:157.365733pt;}
.x6{left:529.380267pt;}
.x7{left:542.379741pt;}
}
